
div{
	box-sizing: border-box;
}

.row{
	display: table;
	width: 100%;
	table-layout: fixed;
}

.cell-1{
	display: table-cell;
	width: 40%;
}

.cell-2{
	display: table-cell;
	width: 30%;
}
.cell-3{
	display: table-cell;
	width: 25%;
}
.cell-4{
	display: table-cell;
	width: 75%;
}
.cell-5{
	display: table-cell;
	width: 49%;
}
